{
	"authenticate": "You have not authenticated, please authenticate ...",
	"cabinet": "Cabinet",
	"charge": "Charge",
	"shop": "Shop",
	"handleInput": "Manual input",
	"belowPromptly": "Your battery level below 20%, please replace it promptly!",
	"navigation": "Navigation",
	"lowVoltage": "Low voltage start",
	"storeExchange": "Store Exchange",
	"Exchange": "Exchange",
	"alarm": "Alarm",
	"renewal": "Renewal",
	"userNormal": "Normal",
	"kilometre": "Kil",
	"soc": "SOC",
	"vol": "Voltage",
	"mileage": "Mileage",
	"resident": "Resident",
	"times": "times",
	"day": "day",
	"expire": "expire",
	"expired": "expired",
	"pleaseConfirm": "Please Confirm",
	"pleaseEnter": "Please Enter",
	"cancel": "Cancel",
	"confirm": "Confirm",
	"details": "Details",
	"unit": "Unit",
	"availBattery": "Avail. Battery",
	"nav": "NAV",
	"nil": "Empity",
	"empity": "Empity",
	"business": "In business",
	"atRest": "At rest",
	"keyNav": "NAV",
	"tel": "Tel",
	"storeIntro": "Store Intro",
	"businessHours": "Business hours",
	"storeBattery": "Store Battery",
	"ICcard": "IC Card",
	"BatteryPackage": "Battery Package",
	"Ic套餐换电": "Battery Package",
	"换电中，请稍候...": "Changing battery, please wait...",
	"报警详情": "Alarm details",
	"请输入账号": "Please account",
	"请输入密码": "Please password",
	"请再次输入密码": "Please password again",
	"账号不能小于4位数": "The account cannot be less than 4 digits",
	"账号不能大于20位数": "The account cannot exceed 20 digits",
	"密码不能小于4位数": "The password cannot be less than 4 digits",
	"密码不能大于15位数": "The password cannot exceed 15 digits",
	"注册": "Register",
	"注册成功": "Registered success",
	"短信报警": "SMS alarm",
	"币": "coin",
	"我的优惠劵": "My coupon",
	"充电记录": "Charging Record",
	"常用功能": "Common functions",
	"我的套餐": "My package",
	"我的设备": "My device",
	"我的订单": "My Order",
	"更多功能": "More features",
	"免押审核中": "Free deposit review",
	"免押申请": "Free deposit apply",
	"告警详情": "Alarm details",
	"故障报修": "Fault repair",
	"专属客服": "Exclusive customer",
	"我的拉新": "My Pull User",
	"福利中心": "Welfare center",
	"设置": "Set",
	"当前版本：": "Current version：",
	"上传失败": "Upload failure",
	"邀请码功能被冻结": "The invitation code function is frozen",
	"提示": "Tips",
	"Tips": "Tips",
	"您的账号已被冻结": "Your account has been frozen",
	"您需要认证后才能使用": "You need certification before you can use it",
	"你的身份正在审核，请稍后": "Your identity is being reviewed, please wait",
	"身份认证不通过: ": "The identity authentication fails: ",
	"确定要注销当前账号吗？": "Are you sure you want to close your current account？",
	"取消": "Cancel",
	"Cancel": "Cancel",
	"确定": "Confirm",
	"免押正在审核，请稍后": "Free deposit reviewing, please wait",
	"您还未登录，请先登录": "You are not logged, please log",
	"取消未确认成功": "Successfully cancel unconfirmed",
	"成功": "Success",
	"密钥验证失败": "Key verification failure",
	"前一个流程未结束": "The previous process is not complete",
	"空仓门不存在": "Empty door does not exist",
	"满仓门不存在": "Full door does not exist",
	"柜子禁用": "Cabinet disable",
	"上次操作未确认": "The last operation not confirmed",
	"租电仓门号不存在": "rental battery door does not exist",
	"指定的还电仓门号不存在": "return battery door does not exist",
	"空仓门开启失败，终止流程": "empty door fails open, process terminated",
	"用户没有放入电池，终止流程": "user not put  battery，process terminated",
	"用户与放入的电池不匹配，终止流程": "user not match battery put，process terminated",
	"无法识别电池，终止流程": "Unrecognized battery，process terminated",
	"满电仓门开启失败，终止流程": "Failed open full Electric quantity door，process terminated",
	"用户取出电池,未关仓门，流程正常结束": "user takes out  battery and leaves door open，process ends normally",
	"换电成功": "Success replace battery",
	"用户关闭空仓门超时,终止流程": "user closed empty door timeout,process terminated",
	"用户长时间未取电池，终止流程": "battery not removed long time，process terminated",
	"用户关闭仓门，未取电池，终止流程": "user closes door and not remove battery，process terminated",
	"租电仓门开启失败，终止租电流程": "Failed  open rental door，terminate rental process",
	"用户关闭仓门，未取租用电池，终止流程": "user closes door and not remove battery，process terminated",
	"租电成功": "Rental success",
	"用户未关闭仓门，未取走租用电池，超时终止流程": "user not close door,not take rented battery, timeout termination process",
	"用户未关闭仓门，取走租用电池，超时终止流程": "user not close door, takes rented battery, and terminates process timeout",
	"还电仓门开启失败，终止还电流程": "return battery door fails open, process  terminated",
	"归还电池编码不匹配，终止还电流程": "return battery code not match, terminate return process",
	"用户关闭还电仓门超时，终止还电流程": "user closes return door overtime,the battery return process is terminated",
	"还电成功": "Successful battery return",
	"正在加载数据 ...": "Loading data ...",
	"LoadingData": "Loading data ...",
	"错误": "error",
	"上传图片错误[": "Upload picture error[",
	"秒": "seconds",
	"分": "minutes",
	"小时": " hours",
	"天": "day",
	"网络错误": "Network error",
	"登录提示": "Login prompt",
	"请授权": "Please authorize",
	"商城需要获取您的用户信息": "The store needs to obtain your user information",
	"支付成功": "Payment success",
	"未完成支付": "Outstanding payment",
	"保额": "Insurance amount",
	"未认证": "Not certified",
	"待审核": "Pending review",
	"certified": "Certified",
	"未通过": "Failed",
	"冻结": "Freeze",
	"免押认证": "No deposit certified",
	"警告": "Warning",
	"请点击登录": "Please click log in",
	"元": "USD",
	"使用地区": "Region of use",
	"请输入保险使用地区": "Please Enter region",
	"已购买保险": "Insurance has been purchased",
	"押金": "Deposit",
	"(仅供参考,具体以门店为准)": "(reference only,refer shop details)",
	"单价": "Unit price",
	"个月": "Months",
	"周": "weeks",
	"年": "year",
	"起享": "Start enjoy",
	"首租": "First Lease",
	"优惠": "discount",
	"现在续费优惠": "Renewal discount now",
	"时长": "duration",
	"VIP专属": "VIP exclusive",
	"输入其它周期": "Input other cycles",
	"为一周期": "For one cycle",
	"优惠劵": "Discount coupon",
	"您有可用的优惠劵": "You have available discount coupons",
	"租金未达到优惠劵门槛": "Rent not reached discount coupon threshold",
	"减": "reduction",
	"领租金劵满": "Rent collection coupon full",
	"立减": "Immediate reduction",
	"应付金额": "Payable amount",
	"立省": "Immediate savings",
	"微信支付": "WeChat payment",
	"线下支付": "Offline payment",
	"线上支付": "Online payment",
	"我已阅读并同意": "I have read and agree",
	"确定租赁": "Determine Lease",
	"当前机柜有": "Current cabinet has",
	"种价格的电池": "prices of batteries",
	"电压": "Voltage",
	"已关联车辆": "Associated vehicle",
	"当前设备为车请关联电池": "Current device is vehicle, please associate battery",
	"请输入电池编号": "Please enter battery No.",
	"上传车辆照片": "Upload vehicle photos",
	"换电功能": "Battery exchange function",
	"合同时长": "Contract duration",
	"信用分数": "Credit score",
	"蓝牙已连接": "Bluetooth connected",
	"蓝牙未连接": "Bluetooth not connected",
	"请确认": "Please confirm",
	"PleaseConfirm": "Please confirm",
	"确认": "Confirm",
	"请输入": "Please enter",
	"该设备无支付方式": "device no payment method",
	"需使用手机蓝牙功能，请打开蓝牙": "use Bluetooth on phone, turn on Bluetooth",
	"请输入租赁时长": "Please enter rental duration",
	"请查阅合同": "Please check the contract",
	"请补齐相应的车辆照片": "Please fill correspond vehicle photos",
	"请上传车辆图片": "Please upload picture vehicle",
	"请尽快完成线下支付": "Please complete offline payment",
	"签约成功": "Successful signing",
	"签约失败，租赁设备已成功": "Signing failed, leasing device successful",
	"请先点击阅读租赁合同": "Please click read rental contract",
	"登录": "Log in",
	"请登录之后进行阅读合同签名？": "Please login read contract signature？",
	"获取定位失败": "Get location fail",
	"正在租电中，请稍后": "battery being rented, please wait",
	"重新发送": "resend",
	"重新发起租电": "Restart lease",
	"连接设备失败，请靠近设备重试": "Failed connect device, Please try again close device",
	"重试": "retry",
	"一键导航": "NAV",
	"店铺位置": "Shop location",
	"联系电话": "Tel",
	"店铺介绍": "Store Intro",
	"电池信息": "Battery Info",
	"组": "groups",
	"品牌": "Brand",
	"型号": "Model",
	"车牌": "License plate",
	"暂时没有可租车辆": "no cars available the moment",
	"暂停": "Pause",
	"播放": "Play",
	"地址": "Address",
	"时间": "time",
	"当前没有轨迹": "No current track",
	"请上传照片": "Please upload photos",
	"注：长按图片删除": "Note: Long press image delete",
	"提交": "submit",
	"前面": "front side",
	"左面": "left side",
	"右面": "right side",
	"前轮": "front wheel",
	"后轮": "rear wheel",
	"车子+电池": "Car + Battery",
	"你确定要删除吗？": "Are you sure you want to delete？",
	"请补齐相应的照片": "Please fill corresponding photos",
	"上传成功": "Upload success",
	"已完成": "Completed",
	"未完成": "Uncompleted",
	"当前余额": "Current balance",
	"收支明细": "Income expenditure detail",
	"充值金额": "Recharge amount",
	"每一条报警短信消耗": "Each alarm message consumes",
	"自定义币": "Custom Coin",
	"充值": "top-up",
	"距您": "From you",
	"机柜可用电池": "Cabinet available battery",
	"充电中": "Charging",
	"空仓": "Empity",
	"电池充电情况": "Battery charging status",
	"电池型号": "Battery type",
	"客服电话": "Customer service TEL No",
	"当前充电柜": "Current charging cabinet",
	"个可用": "available",
	"个使用中": "in use",
	"系统提示": "system Tips",
	"查看": "check",
	"恭喜获得": "Congratulations obtaining",
	"积分": "Integral",
	"邀请新用户完成任务赢取奖金": "Invite new users complete tasks and earn bonuses",
	"去赚钱": "To make money",
	"优惠劵(元)": "coupon (USD)",
	"仅适用于": "Only applicable",
	"租金": "rent",
	"满": "full",
	"使用": "use",
	"永久有效": "Permanently valid",
	"有效期": "Validity period",
	"一键领取": "One click collect",
	"不可与其他优惠券叠加使用": "Cannot used combination other coupons",
	"优惠劵领取成功": "The coupon successfully claimed",
	"没有更多信息啦 ~": "No more information ~",
	"营业中": "In business",
	"休息中": "At rest",
	"营业时间": "Business hours",
	"门店电池": "Store battery",
	"居民": "Resident",
	"24小时营业": "Open 24 hours",
	"星期日": "Sunday",
	"星期一": "Monday",
	"星期二": "Tuesday",
	"星期三": "Wednesday",
	"星期四": "Thursday",
	"星期五": "Friday",
	"星期六": "Saturday",
	"不同意并退出": "Disagree and exit",
	"同意并继续": "Disagree and quit",
	"您的姓名": "Your name",
	"请输入姓名": "Please input your name",
	"身份证号码": "ID No.",
	"请输入身份证号码": "Please input the ID No.",
	"请上传身份证人像面照片": "Please upload photo identity witness",
	"身份证人像面照片": "Identity witness photo",
	"请上传身份证国徽面照片": "Please upload photo national emblem on your ID card",
	"身份证国徽面照片": "Photo national emblem on ID card",
	"请上传真人拍照照片": "Please upload real people to take photos",
	"真人拍照": "Real person photography",
	"请上传车辆照片": "Please upload vehicle photos",
	"车辆拍照": "Vehicle photography",
	"请上传安装后电瓶桩头照片": "Please upload photos battery pile head after installation",
	"电瓶桩头拍照": "Photo of battery pile head",
	"请输入您的姓名": "Please enter your name",
	"请输入您的身份证号": "Please enter your ID number",
	"请上传您的身份证照片": "Please upload your ID photo",
	"请上传您的真人照片": "Please upload your real photo",
	"请上传您的车辆照片": "Please upload photo your vehicle",
	"请上传您的电瓶桩头照片": "Please upload your battery post head photo",
	"提交成功": "Submit success",
	"全部": "Whole",
	"使用中": "Use",
	"待续租": "To be Rent",
	"已超时": "Timed out",
	"暂存": "Storage",
	"次": "times",
	"到期": "expire",
	"已过期": "expired",
	"电量": "electricity level",
	"公里": "Kilometre",
	"里程": "Mileage",
	"使用正常": "Normal use",
	"正常": "Normal",
	"立即续费": "Renew immediately",
	"续费": "Renew",
	"轨迹": "Trajectory",
	"报警": "Alarm",
	"已通电": "Powered on",
	"已断电": "Powered off",
	"门店换电": "Exchange",
	"套餐换电": "Exchange All",
	"还车": "Return car",
	"返回": "Return",
	"当前设备": "Current device",
	"CurrentDevice": "Current device",
	"请输入新设备编号": "Please input new device No.",
	"PleaseInput": "Please input new device No.",
	"换电": "Change electricity",
	"ChangeElectricity": "Change electricity",
	"当前设备未购买换电功能，是否需要进行开通": "current device not have power change function. Do you need to enable it",
	"开通": "Activation",
	"该设备暂无位置信息": "The device has no location information",
	"设备过期不允许暂存": "The device is expired and cannot be temporarily stored",
	"机柜暂存": "Cabinet temporary storage",
	"门店暂存": "Store temporary storage",
	"自己暂存": "Own temporary storage",
	"提交审核中,请等待门店审核": "Submitted for review, please wait store review",
	"提交审核中,请拿取您的电池联系门店进行暂存吧！": "Submit for review, please take your battery and contact store temporary storage！",
	"您的设备已过期，请续费后再进行操作": "Your device has expired, please renew before operation",
	"通电": "Power on",
	"断电": "Power off",
	"发生成功": "Sent success",
	"请选择设备开始暂停吧！": "Select your device start pausing！",
	"扫一扫": "Scan",
	"Scan": "Scan",
	"手动输入": "Manual input",
	"ManualInput": "Manual input",
	"充满": "Full charge",
	"禁用": "Prohibition of use",
	"异常": "Abnormal",
	"无法识别电池": "Unable recognize battery",
	"门未开，电池连接异常": "Door not open, battery connection abnormal",
	"电池通讯故障": "Battery communication failure",
	"块": "Unit",
	"可用电池": "Available batteries",
	"空": "empty",
	"取电": "Electricity intake",
	"租电": "Rent electricity",
	"退租": "Terminate lease",
	"我的电池": "My battery",
	"换电套餐": "Power exchange Package",
	"更换": "Replacing",
	"您暂无电池": "You currently no battery",
	"套餐内剩余换电次数": "remaining exchange battery within the package",
	"换电费用": "Electricity exchange cost",
	"门店退租": "Store Renting Out",
	"取消选择": "Deselect",
	"当前电池换电需要付费": "Current battery replacement requires payment",
	"支付": "payment",
	"当前门店未开启收款码功能": "The payment code function not enabled current store",
	"当前有未取的电池，请前往机柜或门店取电！！！": "current have unused battery, please go to cabinet or shop！！！",
	"正在暂存中，请稍后": "Being temporarily stored，Please wait",
	"正在取电中，请稍后": "Take the batter，Please wait",
	"购买换电套餐更优惠,是否前往购买？": "Buy change package more discount, whether to buy？",
	"继续换电": "Continue Exchange",
	"前往购买": "Go to buy",
	"数据异常已更新，请重新扫码": "Abnormal data has been updated, please re-scan code",
	"需使用手机蓝牙功能，请打开蓝牙（换电状态）": "use Bluetooth function of phone, please turn on Bluetooth (change state)",
	"正在换电中，请稍后": "battery being exchange, please wait",
	"您确定要归还电池吗？": "Are you sure return the battery？",
	"正在还电中，请稍后": "battery being return, please wait",
	"重新发起还电": "Restart return battery",
	"蓝牙换电中，请勿关闭手机！！！": "Do not turn off phone while Bluetooth being changed！！！",
	"请重新发起换电": "Please restart replacement battery",
	"取电成功": "Battery removed successfully",
	"暂存成功": "Temporary storage success",
	"未获取到机柜信息，请尝试重新获取": "No cabinet info obtained. Try to obtain it again",
	"观察周围是否有其他骑手连接，请等待对方完成 或 微信是否开启了蓝牙权限！！": "Observe whether other connected around, please wait other party to complete or Bluetooth permission enabled on wechat！！",
	"连接失败，请尝试重新连接": "connection failed. Please try to reconnect",
	"蓝牙未打开或请在右上角设置授权小程序使用蓝牙": "Bluetooth not turned on or please set authorization applet upper right corner to use Bluetooth",
	"当前机柜未找到符合的蓝牙类型": "No matching Bluetooth type found for current cabinet",
	"全部类型": "All types",
	"自动": "Auto",
	"您尚未进行身份认证，请先认证 ...": "You have not authenticated, please authenticate ...",
	"推荐换电柜": "recommended cabinet",
	"导航": "Nav",
	"获取地址失败，请授权重新打开": "Failed obtain address, please authorize reopen",
	"FailedObtain": "Failed obtain address, please authorize reopen",
	"请勿重复操作": "Do not repeat operation",
	"更新时间：": "Update time：",
	"定位": "positioning",
	"是否要启用低压启动功能": "Whether enable low-voltage boot function",
	"需要获取您的用户信息": "Need get your user information",
	"您的账号已成功申请佣金提现，请等待管理员审核": "Your account has successfully applied, please wait administrator's review",
	"失败": "Fail",
	"绑定成功": "Bind successful",
	"用于完善资料": "For data refinement",
	"正在寻找您的电池可更换的机柜，请稍后...": "Looking for your battery replaceable cabinet, please wait...",
	"电池电压": "Battery voltage",
	"电池电量": "Battery level",
	"今日里程": "Today's mileage",
	"设防": "fortify",
	"启动": "start",
	"撤防": "disarm",
	"熄火": "flameout",
	"设备": "device",
	"已设防": "Fortified",
	"已撤防": "disarmed",
	"操作成功": "Successful operation",
	"推荐车型": "Recommend car model",
	"换一辆": "Change another one",
	"车型": "Car model",
	"附近门店": "Nearby stores",
	"店铺地址": "Store Address",
	"服务项目": "Service item",
	"租车": "Car rental",
	"共享": "Share",
	"生产": "produce",
	"出售": "Sell",
	"可租数量": "Quantity available rent",
	"拍车牌租车": "License plate rental",
	"请输入车牌号码": "Please enter license plate number",
	"您是否要拨打电话": "Whether you want to make call",
	"分钟": "minutes",
	"月": "month",
	"日": "day",
	"本人已知晓上述内容": "I am aware of the above content",
	"阅读合同倒计时": "Countdown for reading the contract",
	"签名": "Autograph",
	"重新签名": "Re sign",
	"合同订单号": "Contract Order No.",
	"合同时间": "Contract time",
	"电池编号": "Battery No.",
	"查看合同": "View Contract",
	"名称": "name",
	"状态": "status",
	"编号": "No.",
	"未知": "Unknown",
	"设防状态": "Fortified state",
	"控制": "Control",
	"定位类型": "Positioning type",
	"GPS+北斗": "GPS+Beidou",
	"当日里程": "Daily mileage",
	"总里程": "Total mileage",
	"主电接通": "Main power on",
	"主电断开": "Main power off",
	"通信": "Communication",
	"停留": "Remain",
	"查询": "Query",
	"开始时间": "Start time",
	"结束时间": "End time",
	"当天": "same day",
	"昨天": "Yesterday",
	"前天": "Day before yesterday",
	"公里/小时": "Kilometers / hour",
	"停留点": "Hold point",
	"起点": "Starting point",
	"您当前没有手写签名，是否要进行填写": "You currently not handwritten signature, do you want to fill it in",
	"点击获取": "Click to obtain",
	"更多机柜": "More cabinets",
	"您尚未进行身份认证，请先认证 …": "You not yet undergone identity authentication. Please authenticate …",
	"骑手租电": "Riders rent",
	"居民租电": "Residential rent",
	"您的电池电量低于20%，请及时换电!": "Your battery level below 20%, please replace it promptly!",
	"低压启动": "Low voltage start",
	"门店": "Store",
	"换电柜": "exchange cabinet",
	"充电柜": "Charging cabinet",
	"不限距离": "Unlimited distance",
	"模块拼命加载中": "Module loading desperately",
	"请确保您的网络是否顺畅哦 ~": "Please make sure your Internet connect smooth ~",
	"一键登录": "One click login",
	"手机号登录/注册": "Mobile login/registration",
	"用户服务协议": "User Service Agreement",
	"隐私政策": "Privacy Policy",
	"申请获取并验证你的手机号": "Request obtain and verify your mobile number",
	"快捷登录": "Quick login",
	"上次提供": "Last offer",
	"不允许": "Not allow",
	"使用其他号码": "Use another number",
	"请查阅隐私和协议": "Please review Privacy and Agreement",
	"当前检测到您未同意隐私协议，是否需要前往同意隐私协议": "It is detected that you have not agreed  privacy Agreement, do you need to agree to the Privacy agreement",
	"前往": "Go",
	"登录成功": "Login success",
	"一键授权失败,请使用手机号登录": "One-click authorization failed. Please use your mobile number to log in",
	"一键登录授权失败": "One-click login authorization failed",
	"当前选择电池租金总价": "Currently select total battery rental price",
	"(仅租金)": "(Rent only)",
	"去使用": "Go to Use",
	"不可用": "Not available",
	"不可用原因": "Unavailability Reason",
	"距使用租金门槛还差": "Just short of the rent threshold",
	"请上传必传图片": "Please upload required image",
	"提交申请中，请等待商家处理": "Submit application, please wait merchant process",
	"请输入绑定的新手机号": "Please input  bound new phone No.",
	"请输入验证码": "Please input verification code",
	"秒后再次获取": "Retrieve again in seconds",
	"获取验证码": "Obtain verification code",
	"请输入手机号码": "Please input your phone No.",
	"请检测您的手机号码是否正确": "Please check your mobile phone number correct",
	"修改成功": "Success modified",
	"修改手机号": "Modify phone No.",
	"关于我们": "About us",
	"退出": "Quit",
	"您确定要退出当前账号吗？": "Are you sure you want to log out of your account？",
	"重写": "rewriting",
	"保存": "Saving",
	"签名内容不能为空！": "The signature cannot empty！",
	"签名失败": "Signature failure",
	"微信当前版本不支持，请更新到最新版本！": "current version wechat not supported, please update latest version!",
	"机柜": "cabinet",
	"租电池": "Rent battery",
	"没有更多 ~": "No more ~",
	"网点": "Shop",
	"全国": "Whole country",
	"hireOrder": "Lease order",
	"押金退款": "Deposit refund",
	"线下退款": "Offline refund",
	"线上退款": "Online refund",
	"租赁设备": "Lease device",
	"含押金": "With deposit",
	"线下支付-待取电": "Offline payment-pending",
	"微信支付-待取电": "WeChat payment - pending",
	"未使用": "Not Use",
	"已使用": "Have used",
	"已失效": "Became invalid",
	"元使用": "USD use",
	"暂无数据": "No data available",
	"请到首页租赁电池使用优惠劵": "Please go to the home page to rent batteries to use coupon",
	"设备号:": "Device number:",
	"扫描编码或手动输入编码": "Please enter code",
	"请选择故障类型（可多选）": "Please select fault type (optional)",
	"问题补充描述": "Problem description",
	"上传照片": "Upload photos",
	"确认报修": "Repair confirm",
	"请输入车辆编码": "Please enter vehicle number",
	"请选择故障": "Please select fault",
	"报障成功，谢谢您的支持": "Report success, thank you for your support",
	"充电失败": "Charge fail",
	"未取出": "Not take out",
	"取出": "Take out",
	"开始": "Start",
	"结束": "End",
	"仓体编号": "Box No.",
	"已充电": "Charged",
	"充满电花费时长": "Charging time",
	"已取出：充电": "Take out：Charge",
	"暂存：已超时": "Temporary：Timed out",
	"额外收取暂存费": "Additional temporary storage fee",
	"支付金额": "Payment amount",
	"定时充电支付": "Timed charging payment",
	"智能充电预付": "Charging prepayment",
	"返还": "Return money",
	"补差": "make up difference",
	"未开始充电": "No charge",
	"取电失败": "Failed to take",
	"充电定时时间到": "Charging timing is up",
	"电池充满": "Full electricity",
	"已取出": "Take out",
	"设备名称": "Device name",
	"设备编号": "Device No.",
	"已发生报警短信次数": "Alert SMS Count",
	"最近报警类型":"Latest Alarm Type",
	"设备列表":"Device List",
	"租赁类型": "Lease type",
	"电池和车": "Battery and car",
	"请关联车辆": "Please contact vehicle",
	"请输入车辆编号": "Enter vehicle number",
	"修改成功":"修改成功",
	"租借时长":"租借时长",
	"请输入8-18位密码，包含字母数字":"请输入8-18位密码，包含字母数字",
	"取车时间":"取车时间",
	"时":"时",
	"分":"分",
	"取车":"取车",
	"还车":"还车",
	"确定":"确定",
	"逾期金额":"逾期金额",
	"已选择":"已选择",
	"时长":"时长",
	"现车":"现车",
	"随时可到店提车":"随时可到店提车",
	"用车方案":"用车方案",
	"日租":"日租",
	"月租":"月租",
	"年租":"年租",
	"时租":"时租",
	"分租":"分租",
	"周租":"周租",
	"季租":"季租",
	"购买":"购买",
	"租车时长":"租车时长",
	"共":"共",
	"确认":"确认",
	"成功":"成功",
	"我们向":"我们向",
	"注册邮件，请您登录邮箱点击链接完成注册":"注册邮件，请您登录邮箱点击链接完成注册",
	"发送了一封密码重置邮件，请您登录邮箱操作处理":"发送了一封密码重置邮件，请您登录邮箱操作处理",
	"扫一扫":"扫一扫"
}